=== debian/control ===
Source: guidedog
Section: net
Priority: optional
Maintainer: Antonio Cardoso Martins <digiplan.pt@gmail.com>
Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Build-Depends: debhelper (>= 9), qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/antocm/guidedog/wiki
Vcs-Browser: https://github.com/antocm/guidedog/tree/debian
VCS-Git: git://github.com/antocm/guidedog/ -b debian

Package: guidedog
Architecture: linux-any
Depends: gksu, iproute2, iptables, ${misc:Depends}, ${shlibs:Depends}
Description: NAT/masquerading/port-forwarding configuration tool in Qt5
 Guidedog is a GUI utility which allows you to easily activate and
 configure your machine for packet routing, Network Address
 Translation/IP Masquerading (NAT) and port-forwarding.
 .
 If you are using the functions of this program, it is recommended that
 you setup/configure a firewall to protect your machine - guidedog does
 not setup a firewall for you.
