=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/guidedog-$1\.tar\.gz/ \
  https://github.com/antocm/guidedog/tags .*/v?(\d\S*)\.tar\.gz
