## guidedog 1.3.0

=== debian/changelog ===
guidedog (1.3.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:22 +1100

guidedog (1.3.0-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:33:03 +0000

guidedog (1.3.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:24 +0100

guidedog (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Closes Bug #843295 (guidedog: maintainer script(s) do not start on #!)
  * Closes Bug #866303 (guidedog: maintainer script(s) not using strict mode)
  * Closes Bug #822598 (guidedog: depends on gksu which is deprecated)
  * Bump std-version to 4.0.0
  * Bump compat level to 10

 -- Antonio Cardoso Martins <digiplan.pt@gmail.com>  Sat, 05 Aug 2017 00:34:49 +0000

guidedog (1.2.0-3) unstable; urgency=medium

  * Update watch file to point to releases instead of tags and to strip the
    debian tags from upstream VCS
  * Update my uid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Nov 2015 15:33:05 +0100

guidedog (1.2.0-2) unstable; urgency=medium

  * Update guidedog.postrm to remove rc.guidedog.

  [ Antonio Cardoso Martins ]
  * Add -Wl,--as-needed to avoid linking useless libraries.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 07 May 2015 12:28:48 +0200
